# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = devhelp-docs
pkgbase = devhelp
xdata = pkgtype=split
pkgver = 43.0-5.1
pkgdesc = API documentation browser for GNOME (documentation)
url = https://gitlab.gnome.org/Archive/devhelp
builddate = 1787583220
packager = ALHP x86-64-v4 <alhp@harting.dev>
size = 2930418
arch = x86_64
license = GPL-3.0-or-later
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
makedepend = gi-docgen
makedepend = glib2-devel
